fuss-server - Segnalazione #912

Impossibile montare risorsa samba su windows
10/08/2019 09:27 PM - Marco Marinello

Status: Risolto Start date: 10/08/2019
Priority: Normale Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Dopo aver creato una share samba da octonet, non riesco a montarla su client windows perché ritenuta insicura (versione troppo
vecchia del protocollo)

History

#1 - 10/08/2019 11:43 PM - Paolo Dongilli
Windows 7 0 10?

#2 - 10/09/2019 12:11 AM - Marco Marinello
10

#3 - 10/09/2019 12:16 AM - Paolo Dongilli

- Assignee changed from Marco Marinello to Simone Piccardi

Il problema si verifichera con i dual-boot che abbiamo nelle scuole superiori. Come risolviamo con il fuss server Debian 8 "jessie"?
#4 - 12/27/2021 04:07 PM - Marco Marinello

- Status changed from Nuovo to Risolto

- Assignee changed from Simone Piccardi to Marco Marinello

E stato risolto da Simone tempo fa. Chiudo.
